﻿html,body {
	/*height: 100%;
	margin:0px;*/
}

.navbar-header {
	position: relative;
	top: -4px;
}

.navbar-brand > .icon-banner {
	position: relative;
	top: -2px;
	display: inline;
}

.icon {
	position: relative;
	top: -10px;
}

.logged-out iframe {
	display: none;
	width: 0;
	height: 0;
}

.page-consent .client-logo {
	float: left;
}

	.page-consent .client-logo img {
		width: 80px;
		height: 80px;
	}

.page-consent .consent-buttons {
	margin-top: 25px;
}

.page-consent .consent-form .consent-scopecheck {
	display: inline-block;
	margin-right: 5px;
}

.page-consent .consent-form .consent-description {
	margin-left: 25px;
}

	.page-consent .consent-form .consent-description label {
		font-weight: normal;
	}

.page-consent .consent-form .consent-remember {
	padding-left: 16px;
}

table {
	width: 50%;
}

[class*='col-'] {
	float: left;
}

.col-2-3 {
	width: 66.66%;
}

.col-1-3 {
	width: 33.33%;
}

.col-1-4 {
	width: 25%;
}

.col-3-4 {
	width: 75%;
}

.col-1-2 {
	width: 50%;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

[class*='col-'] {
	padding-right: 20px;
}

	[class*='col-']:last-of-type {
		padding-right: 0;
	}

pre {
	white-space: pre-wrap;
}

form .grid,
.data-grid .grid {
	padding: 10px 0 0 20px;
	display: table;
	width: 100%;
}

	form .grid .k-checkbox-label,
	.data-grid .grid .k-checkbox-label {
		display: inline-block;
	}

	form .grid label,
	.data-grid .grid label {
		text-align: right;
		width: 100%;
		display: block;
		margin-bottom: 0;
	}

		form .grid label:after,
		.data-grid .grid label:after {
			content: ":";
		}

	form .grid input[type=checkbox],
	.data-grid .grid input[type=checkbox] {
		width: auto;
		width: initial;
	}

	form .grid input,
	.data-grid .grid input,
	form .grid select,
	.data-grid .grid select,
	form .grid .k-widget,
	.data-grid .grid .k-widget {
		width: 100%;
	}

	form .grid .k-widget,
	.data-grid .grid .k-widget {
		width: 100%;
	}

	form .grid [class*='col-'],
	.data-grid .grid [class*='col-'] {
		display: table-cell;
		vertical-align: middle;
		float: none;
	}

	form .grid > [class*='col-']:last-of-type,
	.data-grid .grid > [class*='col-']:last-of-type {
		padding-right: 20px;
	}

	form .grid:last-of-type,
	.data-grid .grid:last-of-type {
		padding-bottom: 20px;
	}

form .button-row,
.data-grid .button-row {
	text-align: right;
	margin-right: 20px;
}

	form .button-row button,
	.data-grid .button-row button {
		margin-left: 10px;
	}

.admin-button-disabled {
	font-size: 25px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: black;
	text-decoration: none;
	background-color: #808080;
	padding: 20px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid #000000;
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.15s ease 0s;
	margin: 3px;
}

.admin-button {
	font-size: 25px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #0675B8;
	padding: 20px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid #0675B8;
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.15s ease 0s;
	margin: 3px;
}

	.admin-button:active {
		position: relative;
		top: 3px;
		left: 2px;
		box-shadow: 0px 0px;
	}

	.admin-button:hover {
		background-color: #fff;
		color: #0675B8;
		font-weight: bold;
		text-decoration: none;
	}

.admin-button2 {
	font-size: 25px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #429000;
	padding: 20px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid #429000;
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.15s ease 0s;
	margin: 3px;
}

	.admin-button2:active {
		position: relative;
		top: 3px;
		left: 2px;
		box-shadow: 0px 0px;
	}

	.admin-button2:hover {
		background-color: #fff;
		color: #429000;
		font-weight: bold;
		text-decoration: none;
	}

.italic-min {
	font-style: italic;
	font-size: 0.8em;
}

a {
	color: #23527c;
}

.tile {
	text-align: center;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	background: #fff;
	padding: 20px;
	margin-bottom: 30px;
}

	.tile.disabled {
		opacity: 0.3;
	}

	.tile:hover {
		text-decoration: none;
	}

	.tile .title {
		margin-top: 0px;
	}

	.tile.purple,
	.tile.blue,
	.tile.red,
	.tile.orange,
	.tile.green {
		color: #fff;
	}

	.tile.purple {
		background: #5133AB;
	}

		.tile.purple:hover.not('.disabled') {
			background: #3e2784;
		}

	.tile.secondary {
		background: #e6e6e6;
	}

:not(.disabled).tile.secondary:hover {
	background: #cdcdcd;
}

.tile.grey {
	background: #2672EC;
}

:not(.disabled).tile.grey:hover {
	background: #125acd;
}

.tile.red {
	background: #AC193D;
}

:not(.disabled).tile.red:hover {
	background: #7f132d;
}

.tile.green {
	background: #00A600;
}

:not(.disabled).tile.green:hover {
	background: #007300;
}

.tile.blue {
	background: #2672EC;
}

:not(.disabled).tile.blue:hover {
	background: #125acd;
}

.tile.orange {
	background: #DC572E;
}

:not(.disabled).tile.orange:hover {
	background: #b8431f;
}

.js-hide {
	display: none;
}

.mc-tooltip {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: white;
	border-radius: 10px;
	border-color: blue;
	border-style: solid;
	border-width: 3px;
	color: blue;
	text-align: center;
	font-size: 0.7em;
	font-style: italic;
	font-weight: bold;
	position: absolute;
	top: 10px;
	right: -10px;
}

.with-tooltip {
	position: relative;
}

.field-validation-error {
	color: #E31C18;
	width: 100%;
	/*border-top: darkred 1px solid;*/
	display: inline-block;
	font-weight: bold;
	font-size: 9pt;
}

div > input[type="radio"] {
	width: auto;
	width: initial;
	margin-left: 20px;
}

.big-grid div.k-grid-content {
	min-height: 550px;
}

form .grid input.alias-input {
	width: 70%;
}

.k-button.alias-delete {
	margin: 2px;
}

.plan-label {
	width: 80%;
	display: inline-block;
	padding-left: 5px;
}

a.plan-delete {
	margin-bottom: 4px;
}

span.plan-dropdown {
	width: 80%;
}

/*LOGIN PAGE*/
.login-page .panel-body {
	background: #e6e6e6;
	padding: 25px;
	border-radius: 0px 0px 5px 5px;
}

.login-page .panel-heading {
	background: #efefef;
	border: 0px solid #ffffff;
	border-bottom:1px solid #ccc;
}

.login-page .panel-heading {
	/*padding: 30px 20px 0px 20px;*/
}

.login-page .panel-title {
    color: white;
    font-family: 'Roboto', sans-serif;   
    font-size: 1.4em;
    text-align: center;
    font-weight:bold;
}

.login-page .panel-default {
	border-radius: 5px;
	border: 0px solid #ffffff;
}

.login-page .k-button {
    text-transform:none;
    border:none;
    box-shadow:none;
	background: #3aafa9;
	border-radius: 2px;
	color: #fff;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
    float:right;
}

.login-page .k-textbox {
	box-shadow: 0px 0px 0px #ffffff;
}

.login-page .grid.button-row {
	text-align: left;
	padding: 0;
	margin: 0;
}

.login-page .k-button:hover {
	/*background: #a7201e;*/
	color: #fff;
	background: #53c6c0;
}

.login-page form .grid label {
	margin-bottom: 5px;
	margin-right: 10px;
	display: inline;
	text-align: left;
}

.login-page .grid {
	padding: 0;
}

.login-page .password.grid {
	margin-top: 15px;
}

.login-page .login-remember.grid {
	margin-top: 15px;
}

.login-page .remember-checkbox {
	display: inline-block;
	height: 20px;
}

/*WELCOME PAGE*/
.welcome-page .tile.secondary {
	border: 1px solid #e4e9ea;
	background: transparent;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}

	.welcome-page .tile.secondary:hover {
		background: #e4e9ea;
	}

.welcome-page .tile .title {
	color: #000000;
}

.welcome-page .tile p {
	color: #3aafa9;
	font-weight: bolder;
	
}

.k-pager-numbers .k-state-selected {
	border-color: #3aafa9 transparent transparent !important;
	color: #3aafa9 !important;
}

form .grid,
.data-grid .grid {
	padding: 10px 0 0 0;
}

.mc-tooltip {
	color: #3aafa9;
	border-color: #3aafa9;
}
.k-tabstrip {
	background-color: #444 !important;
}
.k-tabstrip-items .k-item {
	background-color: #444 !important;
}

.k-checkbox:checked + .k-checkbox-label:before {
	border-color: #3aafa9 !important;
	background-color: #3aafa9 !important;
}

.k-header.k-grid-toolbar {
	border-color: #3aafa9 !important;
}

.k-header.k-grid-toolbar {
	background-color: #3aafa9 !important;
}

.k-grid .k-header.k-grid-toolbar .k-button,
.k-grid .k-header.k-grid-toolbar .k-button:active,
.k-grid .k-header.k-grid-toolbar .k-button:hover,
.k-grid .k-header.k-grid-toolbar .k-button:focus {
	background: transparent !important;
	border: 0px solid #ffffff !important;
	color: #ffffff;
}

.text-indent {
	text-indent: -9999px;
	display: block;
}

.k-menu .k-item,
.k-widget.k-menu-horizontal > .k-item {
	float: right !important;
}

.row {
	margin-right: 0px;
	margin-left: 0px;
}

footer {
	/*padding: 10px 30px;*/
	float: left;
	width: 100%;
	min-width: 1000px;
}

	footer .footer-div {
		width: 33.333%;
		float: left;
		min-height: 120px;
		position: relative;
	}

		footer .footer-div .footer-logo {
			float: left;
			margin-right: 35px;
			margin-top: 15px;
		}

		footer .footer-div .social {
			text-align: center;
			float: left;
			margin-top: 55px;
		}

			footer .footer-div .social img {
				width: 25px;
			}

		footer .footer-div .title {
			display: block;
			margin-bottom: 2px;
			font-size: 1.2em;
		}

		footer .footer-div .copyright {
			font-size: 12px;
			display: block;
			clear: both;
			position: absolute;
			left: 0;
			right: 0;
			margin: auto;
			bottom: 0;
			text-align: center;
		}

		footer .footer-div ul {
			list-style-type: none;
			text-align: right;
			margin: 1em 0;
		}

		footer .footer-div li {
			margin-bottom: 0px;
		}

		footer .footer-div ul li a {
			color: inherit;
			text-decoration: inherit;
			background-color: inherit;
			padding: inherit;
			margin: inherit;
			font-family: inherit;
			font-size: 15px;
		}

.box-shadow {
	box-shadow: 0 10px 10px -10px #000;
	/*box-shadow: inset 0px 11px 10px -10px #666;*/
}

.sign-in-container {
	text-align: right;
	color: #000;
	border-right: 1px solid #ccc;
	display: inline-block;
	height: 70px;
	margin-top: 12px;
	margin-right: 8px;
	padding-top: 0px;
	vertical-align: middle;
}

	.sign-in-container .sign-in a,
	.sign-in-container .sign-out a {
		display: inline-block;
		font-size: 13px;
		text-transform: initial;
		font-weight: normal;
		font-family: sans-serif;
		color: #000000;
		/*background:#cccccc;*/
		padding-right: 10px;
	}

	.sign-in-container .sign-in,
	.sign-in-container .sign-out {
		display: inline-block;
		margin-top: 8px;
		font-size: 12px;
		text-transform: uppercase;
		/*font-weight: bold;*/
		font-family: sans-serif;
	}

.body-content {
	padding-top: 50px;
	padding-left: 2%;
	margin-right: 2%;
}

.push {
	height: -140px !important;
}
.wrapper {
	min-height: calc(100vh - 140px);
}
.loginWrapper {
	min-height: calc(100vh - 140px);
}
#wrapper {
	min-height: calc(100vh - 140px);
}
#wrapperLogin {
	min-height: calc(100vh - 234px);
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999999999;
}

footer .footer-div .terms {
    font-size: 12px;
    display: block;
    clear: both;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 20px;
    text-align: center;
}

.k-window-titlebar.k-header {
    background-color: #3aafa9;
}